<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
    <style>
        .center-text, #sym {
            text-align: center; 
            font-size: 20pt;
        }
        #n1,n2 {
            padding-top: 5px;
        }
        #btn {
            padding: 10px;
        }
        #sym {
            font-weight: bold;
        }
    </style>
</head>
<body>
    <div style="border-style:solid;width:400px; text-align: center;">
        <div id="n1"><input type="text" id="num1" value="0" class="center-text"></div>
        <div id="sym" style="text-align:center;">+</div>
        <div id="n2"><input type="text" id="num2" value="0" class="center-text"></div>
        <div id="btn"><button class="center-text" onclick="doAdd()">=</button></div>
        <div id="result" class="center-text">0</div>
    </div>
</body>
<script>
    function doAdd() {
        const strNum1 = document.getElementById("num1").value;
        const strNum2 = document.getElementById("num2").value;
        const result = parseInt(strNum1)+parseInt(strNum2);
        console.log(result);
        document.getElementById("result").innerHTML = result;
    }
</script>
</html>